{
   "pools":[
      {
         "rolls":1,
         "entries":[
            {
               "type":"item",
               "weight":1,
               "name":"minecraft:written_book",
               "functions":[
                  {
                     "function":"set_book_contents",
                     "title":"Item Exchange",
                     "author":"Vatonage",
                     "pages":[
                        "                                     Item Exchange                                            By iiEmotionless      ",
                        "This addon adds 2 tables that can be crafted in the crafting table. One of the two, the Salvage Table, converts items into coins, the Create Table, turns the coins into items. You can put the coins in the crafting table to get the other variants.",
                        "Item List: dirt, bamboo, cocoa_beans, brown_mushroom, red_mushroom, wheat_seeds, clay_ball, chorus_fruit, leather, cobblestone, egg, wheat, planks, sapling, leaves, carrot, beetroot, melon, potato, sugar_cane, string, rotten_flesh, gravel, sand, bone",
                        "feather, cactus, stone, glass, pumpkin, nether_wart, magma_cream, nautilus_shell, log, book, flint, coal, wool, apple, muttoncooked, cooked_salmon, cooked_rabbit, cooked_porkchop, cooked_fish, cooked_chicken, cooked_beef, spider_eye, redstone",
                        "lapis_lazuli, experience_bottle, obsidian, quartz, iron_ingot, gunpowder, honeycomb, gold_ingot, scute, emerald, blaze_rod, diamond, ghast_tear, saddle, shulker_shell, name_tag, phantom_membrane, cake, ender_pearl, netherite_scrap, heart_of_the_sea",
                        "appleenchanted, totem, netherstar"
                     ]
                  }
               ]
            }
         ]
      }
   ]
}